rkt - App Container runtime(1)

NAME

rkt-status - Check the status of a rkt pod

SYNOPSIS

rkt status [--wait=bool|timeout] [--wait-ready=bool|timeout] UUID [flags]

DESCRIPTION

Prints assorted information about the pod such as its state, pid and exit status.

The --wait and --wait-ready flags accept boolean or timeout values. If set to true, wait indefinitely. If set to false, don't wait at all. They can also be set to a duration. If the duration is less than zero, wait indefinitely. If the duration is zero, don't wait at all.

OPTIONS

--format=
    choose the output format. Allowed format includes 'json', 'json-pretty'. If empty, then the result is printed as key value pairs

-h, --help[=false]
    help for status

--wait[="false"]
    toggles waiting for the pod to finish. Use the output to determine the actual terminal state.

--wait-ready[="false"]
    toggles waiting until the pod is ready.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    print out more debug information to stderr

--dir=/var/lib/rkt
    rkt data directory

--insecure-options=none
    comma-separated list of security features to disable. Allowed values: "none", "image", "tls", "ondisk", "http", "pubkey", "capabilities", "paths", "seccomp", "all-fetch", "all-run", "all"

--local-config=/etc/rkt
    local configuration directory

--system-config=/usr/lib/rkt
    system configuration directory

--trust-keys-from-https[=false]
    automatically trust gpg keys fetched from https

--user-config=
    user configuration directory

SEE ALSO

rkt(1)

HISTORY

30-Jan-2018 Auto generated by spf13/cobra